$(function() {
    //The passed argument has to be at least a empty object or a object with your desired options
    //$('body').overlayScrollbars({ });
    const tooltipcall = (t) => {setTimeout(()=>$('[data-toggle="tooltip"]').tooltip(),t)};
    tooltipcall(500);
    tooltipcall(2000);

});
